[Rainmeter]
AccurateText=1

[Style2]
FontColor=#FBB#
FontFace=calibri
FontSize=8
StringStyle=Normal
StringEffect=SHADOW
SolidColor=0,0,0,1
AntiAlias=1
ToolTipType=1
FontEffectColor=#FBP#
MouseOverAction=[!SetOption #CURRENTSECTION# StringEffect Border ][!SetOption #CURRENTSECTION# FontSize 10 ][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# StringEffect "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Style5]
FontColor=#FBB#
FontFace=Bazooka
FontSize=8
StringStyle=Normal
StringEffect=Border
SolidColor=0,0,0,1
AntiAlias=1
X=56
Y=24
StringAlign=Center
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# FontEffectColor #FBC# ][!SetOption #CURRENTSECTION# FontSize 9][!UpdateMeter #CURRENTSECTION#][!Redraw]
MouseLeaveAction=[!SetOption #CURRENTSECTION# FontEffectColor "" ][!SetOption #CURRENTSECTION# FontSize "" ][!UpdateMeter #CURRENTSECTION#][!Redraw]
UpdateDivider=-1

[Tig1]
Meter=Image
ImageName=#@#Images\Fonds\F#num#.png
AntiAlias=1
UpdateDivider=-1

[Variables]
num=9
Ww=Play #@#Sounds\Ww.wav
Recy2=PLAY #@#Sounds\Recy2.wav
SPCR=Play #@#Sounds\SPCR.wav
FBB=230,32,32
FBC=49,78,222
FBP=161,0,253
DA1=152,231,237,255
D1=C
D2=D
D3=E
MTAJR1=[!Refresh "RedSun\HDD\HDD1"][!Refresh "RedSun\HDD\HDD2"][!Refresh "RedSun\HDD\HDD3"][!Refresh]
MTAJR7=[!Refresh "RedSun\HDD\HDD1"][!Refresh "RedSun\HDD\HDD2"][!Refresh "RedSun\HDD\HDD3"][!Refresh "RedSun\HDD\Recycle Bin"][!Refresh "RedSun\System\Battery"][!Refresh "RedSun\System\CPU"][!Refresh "RedSun\System\CPUT"][!Refresh "RedSun\System\Ram"][!Refresh "RedSun\System\Swap"][!Refresh "RedSun\Divers\Volume"][!Refresh "RedSun\System\GPU"][!Refresh "RedSun\System\GPUFan"][!Refresh "RedSun\System\GPUMem"][!Refresh "RedSun\System\GPUSpeed"][!Refresh "RedSun\System\GPUT"][!Refresh "RedSun\Divers\Time"][!Refresh "RedSun\Divers\Uptime"][!Refresh "RedSun\System\Process"][!Refresh "RedSun\System\TopProcess"][!Refresh "RedSun\Divers\Week"][!Refresh "RedSun\Divers\Calculator"][!Refresh "RedSun\Divers\Explorer"][!Refresh "RedSun\Divers\Ribbons"][!Refresh "RedSun\Divers\Notepad"][!Refresh "RedSun\Divers\Task"][!Refresh]
MTAJR3=[!Refresh "RedSun\System\GPUSpeed"][!Refresh]
MTAJR4=[!Refresh "RedSun\System\GPUMem"][!Refresh]
language=English
English=#@#Languages\English.inc
Franais=#@#Languages\Franais.inc
MEMTO=2048
VITM=800
